format: fits
exposure_id: null
type: Sci
info: {}
mjd: 58073.12703784
end_mjd: 58073.12807950667
exp_time: 90
instrument: DECam
telescope: CTIO 4.0-m telescope
filter: r DECam SDSS c0002 6415.0 1480.0
section_id: S26
project: 2012B-0001
target: DES survey hex 306-75 tiling 8
preproc_bitflag: 127
airmass: 1.08
ra: 30.251079942056457
dec: -6.895413221254597
